## rust-unic-ucd-normal 0.9.0

=== debian/changelog ===
rust-unic-ucd-normal (0.9.0-1) unstable; urgency=medium

  * Package unic-ucd-normal 0.9.0 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 21 Sep 2023 19:49:08 +0100
