=== debian/control ===
Source: rust-unic-ucd-normal
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-unic-char-property-0.9+default-dev <!nocheck>,
 librust-unic-char-range-0.9+default-dev <!nocheck>,
 librust-unic-ucd-hangul-0.9+default-dev <!nocheck>,
 librust-unic-ucd-version-0.9+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/unic-ucd-normal]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/unic-ucd-normal
X-Cargo-Crate: unic-ucd-normal
Rules-Requires-Root: no

Package: librust-unic-ucd-normal-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-unic-char-property-0.9+default-dev,
 librust-unic-char-range-0.9+default-dev,
 librust-unic-ucd-category-0.9+default-dev,
 librust-unic-ucd-hangul-0.9+default-dev,
 librust-unic-ucd-version-0.9+default-dev
Provides:
 librust-unic-ucd-normal+default-dev (= ${binary:Version}),
 librust-unic-ucd-normal+unic-ucd-category-dev (= ${binary:Version}),
 librust-unic-ucd-normal-0-dev (= ${binary:Version}),
 librust-unic-ucd-normal-0+default-dev (= ${binary:Version}),
 librust-unic-ucd-normal-0+unic-ucd-category-dev (= ${binary:Version}),
 librust-unic-ucd-normal-0.9-dev (= ${binary:Version}),
 librust-unic-ucd-normal-0.9+default-dev (= ${binary:Version}),
 librust-unic-ucd-normal-0.9+unic-ucd-category-dev (= ${binary:Version}),
 librust-unic-ucd-normal-0.9.0-dev (= ${binary:Version}),
 librust-unic-ucd-normal-0.9.0+default-dev (= ${binary:Version}),
 librust-unic-ucd-normal-0.9.0+unic-ucd-category-dev (= ${binary:Version})
Description: UNIC — Unicode Character Database — Normalization Properties - Rust source code
 This package contains the source for the Rust unic-ucd-normal crate, packaged
 by debcargo for use with cargo and dh-cargo.
