=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test unic-ucd-normal 0.9.0 --all-targets --all-features
Features: test-name=rust-unic-ucd-normal:@
Depends: dh-cargo (>= 18), librust-unic-ucd-category-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unic-ucd-normal 0.9.0 --all-targets
Features: test-name=librust-unic-ucd-normal-dev:default
Depends: dh-cargo (>= 18), librust-unic-ucd-category-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unic-ucd-normal 0.9.0 --all-targets --no-default-features --features unic-ucd-category
Features: test-name=librust-unic-ucd-normal-dev:unic-ucd-category
Depends: dh-cargo (>= 18), librust-unic-ucd-category-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unic-ucd-normal 0.9.0 --all-targets --no-default-features
Features: test-name=librust-unic-ucd-normal-dev:
Depends: dh-cargo (>= 18), librust-unic-ucd-category-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable
